/**
 * 
 */
package org.richfaces.ui.model;

import java.util.Map;

import javax.el.MethodExpression;

/**
 * @author asmirnov
 *
 */
public interface State extends Map<String, Object>{
		
	public String getNavigation(String outcome);
	
	public void setNavigation(String outcome, String navigation);

}
